body {
	margin: 0px auto;
	font-family: arial, verdana, sans-serif, "ËÎÌå";
	background: url(../images/bg.jpg) #fff repeat-x center 0px;
	color: #000;
	font-size: 12px
}
div {
	border-bottom: 0px;
	border-left: 0px;
	padding-bottom: 0px;
	margin: 0px auto;
	padding-left: 0px;
	padding-right: 0px;
	border-top: 0px;
	border-right: 0px;
	padding-top: 0px
}
form {
	border-bottom: 0px;
	border-left: 0px;
	padding-bottom: 0px;
	margin: 0px auto;
	padding-left: 0px;
	padding-right: 0px;
	border-top: 0px;
	border-right: 0px;
	padding-top: 0px
}
ul {
	border-bottom: 0px;
	border-left: 0px;
	padding-bottom: 0px;
	margin: 0px auto;
	padding-left: 0px;
	padding-right: 0px;
	border-top: 0px;
	border-right: 0px;
	padding-top: 0px
}
ol {
	border-bottom: 0px;
	border-left: 0px;
	padding-bottom: 0px;
	margin: 0px auto;
	padding-left: 0px;
	padding-right: 0px;
	border-top: 0px;
	border-right: 0px;
	padding-top: 0px
}
li {
	border-bottom: 0px;
	border-left: 0px;
	padding-bottom: 0px;
	margin: 0px auto;
	padding-left: 0px;
	padding-right: 0px;
	border-top: 0px;
	border-right: 0px;
	padding-top: 0px
}
span {
	border-bottom: 0px;
	border-left: 0px;
	padding-bottom: 0px;
	margin: 0px auto;
	padding-left: 0px;
	padding-right: 0px;
	border-top: 0px;
	border-right: 0px;
	padding-top: 0px
}
p {
	border-bottom: 0px;
	border-left: 0px;
	padding-bottom: 0px;
	margin: 0px auto;
	padding-left: 0px;
	padding-right: 0px;
	border-top: 0px;
	border-right: 0px;
	padding-top: 0px
}
img {
	border-bottom: medium none;
	border-left: medium none;
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border-top: medium none;
	border-right: medium none;
	padding-top: 0px
}
a img {
	border-bottom: medium none;
	border-left: medium none;
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border-top: medium none;
	border-right: medium none;
	padding-top: 0px
}
ul {
	list-style-type: none;
	list-style-image: none
}
ol {
	list-style-type: none;
	list-style-image: none
}
li {
	list-style-type: none;
	list-style-image: none
}
table {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 12px;
	padding-top: 0px
}
td {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 12px;
	padding-top: 0px
}
th {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 12px;
	padding-top: 0px
}
input {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 12px;
	padding-top: 0px
}
h1 {
	margin: 0px auto
}
h2 {
	margin: 0px auto
}
h3 {
	margin: 0px auto
}
h4 {
	margin: 0px auto
}
h5 {
	margin: 0px auto
}
h6 {
	margin: 0px auto
}
h1 {
	font-size: 28px
}
h2 {
	font-size: 22px
}
h3 {
	font-size: 16px
}
h4 {
	font-size: 14px
}
h5 {
	font-size: 14px
}
h6 {
	font-size: 14px
}
.clear {
	line-height: 0;
	margin-top: 0px !important;
	width: 1px;
	height: 0px;
	visibility: hidden;
	clear: both;
	font-size: 1px
}
a:link {
	outline-style: none;
	color: #222;
	text-decoration: none
}
a:visited {
	outline-style: none;
	color: #222;
	text-decoration: none
}
a:hover {
	color: #03c;
	text-decoration: underline
}
.header {
	margin: 0px auto;
	background: url(../images/sprite.png) repeat-x 0px 110px
}
.top {
	margin: 0px auto;
	width: 960px;
	background: url(../images/top.png) no-repeat right 0px;
	height: 110px
}
.logo {
	text-indent: -9999px;
	margin: 10px 0px;
	width: 500px;
	background: url(../images/logo.png) no-repeat 0px 0px;
	float: left;
	height: 90px;
	font-size: 32px
}
.logo a:link {
	width: 500px;
	display: block;
	height: 90px
}
.logo a:visited {
	width: 500px;
	display: block;
	height: 90px
}
.logo a:hover {
	width: 500px;
	display: block;
	height: 90px
}
.headr {
	margin-top: 12px;
	float: right
}
.language {
	color: #787878
}
.language a:link {
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	color: #555;
	padding-top: 0px
}
.language a:visited {
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	color: #555;
	padding-top: 0px
}
.language a:hover {
	color: #03c
}
#searchform {
	width: 250px;
	float: left;
	height: 24px
}
.searchinput {
	border-bottom: medium none;
	border-left: medium none;
	padding-bottom: 1px;
	line-height: 20px;
	padding-left: 5px;
	width: 155px;
	padding-right: 5px;
	background: none transparent scroll repeat 0% 0%;
	height: 20px;
	color: #222;
	margin-left: 20px;
	border-top: medium none;
	border-right: medium none;
	padding-top: 1px
}
.searchbtn {
	border-bottom: medium none;
	text-align: center;
	border-left: medium none;
	line-height: 24px;
	text-indent: -9999px;
	width: 60px;
	background: none transparent scroll repeat 0% 0%;
	height: 24px;
	border-top: medium none;
	cursor: pointer;
	border-right: medium none
}
.mainmenu {
	margin: 0px auto;
	width: 960px;
	height: 55px
}
.navi {
	z-index: 300;
	position: relative;
	width: 960px;
	float: left
}
.navi li {
	text-align: center;
	padding-bottom: 0px;
	line-height: 40px;
	text-transform: capitalize;
	font-family: "microsoft yahei";
	background: url(../images/sprite.png) no-repeat 0px -68px;
	float: left;
	height: 40px;
	color: #fff;
	font-size: 15px;
	padding-top: 0px;
	width: 105px;
}
.navi li.nl {
	background: none transparent scroll repeat 0% 0%
}
.navi li a:link {
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 10px;
	display: block;
	color: #fff;
	text-decoration: none;
	padding-top: 0px
}
.navi li a:visited {
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 10px;
	display: block;
	color: #fff;
	text-decoration: none;
	padding-top: 0px
}
.navi li a:hover {
	background: url(../images/sprite.png) repeat-x 0px -108px;
	color: #09386c
}
.navi li.current-menu-item a:link {
	background: url(../images/sprite.png) repeat-x 0px -108px;
	color: #09386c
}
.navi li.current-menu-item a:visited {
	background: url(../images/sprite.png) repeat-x 0px -108px;
	color: #09386c
}
.navi li.current-menu-item a:hover {
	text-decoration: underline
}
.navi li ul li a:link {
	background: none transparent scroll repeat 0% 0%
}
.navi li ul li a:visited {
	background: none transparent scroll repeat 0% 0%
}
.navi li ul li a:hover {
	background: none transparent scroll repeat 0% 0%
}
.navi li:hover a:link {
	background: url(../images/sprite.png) repeat-x 0px -108px;
	color: #09386c
}
.navi li:hover a:visited {
	background: url(../images/sprite.png) repeat-x 0px -108px;
	color: #09386c
}
.navi li:hover a:hover {
	background: url(../images/sprite.png) repeat-x 0px -108px;
	color: #09386c
}
.navi li:hover ul li a:link {
	background: none transparent scroll repeat 0% 0%;
	color: #333;
	text-decoration: none
}
.navi li:hover ul li a:visited {
	background: none transparent scroll repeat 0% 0%;
	color: #333;
	text-decoration: none
}
.navi li:hover ul li a:hover {
	background-color: #0c5aae;
	color: #fff;
	text-decoration: none
}
.navi li.current-menu-item ul li a:link {
	background: none transparent scroll repeat 0% 0%;
	color: #333;
	text-decoration: none
}
.navi li.current-menu-item ul li a:visited {
	background: none transparent scroll repeat 0% 0%;
	color: #333;
	text-decoration: none
}
.navi li.current-menu-item ul li a:hover {
	background-color: #0c5aae;
	color: #fff;
	text-decoration: none
}
.navi li {
	position: relative
}
.navi li ul {
	z-index: 300;
	position: absolute;
	border-left: #d5d5d5 1px solid;
	background-color: #e5e5e5;
	width: 176px;
	display: none;
	top: 40px;
	border-right: #d5d5d5 1px solid;
	left: 5px
}
.navi li ul li {
	border-bottom: #f0f0f0 1px solid;
	text-align: left;
	padding-bottom: 0px;
	line-height: 32px;
	text-indent: 5px;
	margin: 0px auto;
	padding-left: 0px;
	width: 176px;
	padding-right: 0px;
	background: none transparent scroll repeat 0% 0%;
	height: 33px;
	font-size: 14px;
	padding-top: 0px
}
.navi li ul li a:link {
	border-bottom: #d5d5d5 1px solid;
	padding-left: 6px;
	color: #333;
	text-decoration: none
}
.navi li ul li a:visited {
	border-bottom: #d5d5d5 1px solid;
	padding-left: 6px;
	color: #333;
	text-decoration: none
}
.navi li ul li a:hover {
	border-bottom: #d5d5d5 1px solid;
	background-color: #03c;
	color: #fff;
	text-decoration: none
}
.wrapper {
	padding-bottom: 0px;
	margin: 0px auto;
	padding-left: 0px;
	width: 960px;
	padding-right: 0px;
	padding-top: 0px
}
.slideshow {
	border-bottom: #999 1px solid;
	position: relative;
	border-left: #999 1px solid;
	padding-bottom: 1px;
	padding-left: 1px;
	width: 695px;
	padding-right: 1px;
	margin-bottom: 10px;
	float: left;
	height: 280px;
	overflow: hidden;
	border-top: #666 3px solid;
	border-right: #999 1px solid;
	padding-top: 1px
}
#showimg {
	z-index: 10
}
#showimg img {
	width: 695px;
	display: block;
	margin-bottom: 1px;
	height: 280px
}
.opacity {
	z-index: 99;
	position: absolute;
	filter: alpha(opacity=50);
	background-color: #ffffdd;
	width: 695px;
	bottom: 0px;
	height: 32px;
	overflow: hidden;
	-moz-opacity: 0.5;
	opacity: 0.5
}
.operate {
	z-index: 1000;
	position: absolute;
	bottom: 4px;
	background: url(../images/sprite.png) repeat-x 0px -416px;
	right: 4px
}
.operate span {
	text-align: center;
	line-height: 16px;
	width: 16px;
	float: left;
	height: 16px;
	color: #000;
	margin-left: 2px;
	cursor: pointer;
	font-weight: bold
}
.operate span.hov {
	color: #03c
}
#msg {
	z-index: 100;
	position: absolute;
	line-height: 32px;
	width: 695px;
	bottom: 0px;
	float: left;
	height: 32px;
	overflow: hidden
}
#msg li {
	line-height: 32px;
	padding-left: 15px;
	display: block;
	height: 30px;
	color: #004c94;
	font-size: 14px;
	font-weight: bold
}
#msg li a:link {
	color: #222;
	text-decoration: none
}
#msg li a:visited {
	color: #222;
	text-decoration: none
}
#msg li a:hover {
	color: #ff0000;
	text-decoration: underline
}
.featured {
	width: 700px;
	float: left;
	overflow: hidden
}
.section {
	width: 345px;
	float: left;
	overflow: hidden
}
.section h2 {
	border-bottom: #d5d5d5 1px solid;
	line-height: 26px;
	margin-bottom: 12px;
	background: url(../images/sprite.png) repeat-x 0px -110px;
	height: 26px;
	font-size: 13px;
	overflow: hidden
}
.section h2 a:link {
	padding-left: 22px;
	background: url(../images/sprite.png) no-repeat 5px -166px;
	color: #03c;
	text-decoration: none
}
.section h2 a:visited {
	padding-left: 22px;
	background: url(../images/sprite.png) no-repeat 5px -166px;
	color: #03c;
	text-decoration: none
}
.section h2 a:hover {
	color: #222;
	text-decoration: underline
}
.section h2 em {
	text-align: right;
	font-style: normal;
	padding-right: 8px;
	font-family: "ËÎÌå";
	float: right;
	font-weight: normal
}
.section h2 em a:link {
	background: none transparent scroll repeat 0% 0%;
	color: #787878;
	text-decoration: none
}
.section h2 em a:visited {
	background: none transparent scroll repeat 0% 0%;
	color: #787878;
	text-decoration: none
}
.section h2 em a:hover {
	color: #03c;
	text-decoration: underline
}
.news {
	float: right
}
.news ul {
	height: 255px;
	overflow: hidden
}
.news ul li {
	border-bottom: #d9d9d9 1px dotted;
	line-height: 20px;
	margin: 2px 0px;
	padding-left: 16px;
	background: url(../images/sprite.png) no-repeat 5px -250px;
	height: 22px;
	overflow: hidden
}
.news ul li a {
	width: 250px;
	float: left;
	overflow: hidden
}
.news ul li span {
	width: 68px;
	float: right;
	color: #666
}
.products {
	width: 695px;
	margin-bottom: 10px
}
.scroll {
	position: relative;
	width: 695px;
	height: 215px;
	overflow: hidden
}
.products ul {
	position: absolute;
	margin: 5px 5px 0px;
	width: 1500px;
	float: left;
	top: 0px;
	left: 0px
}
.products ul li {
	padding-bottom: 0px;
	padding-left: 4px;
	width: 220px;
	padding-right: 4px;
	margin-bottom: 10px;
	float: left;
	height: 215px;
	overflow: hidden;
	padding-top: 0px
}
.products ul li img {
	border-bottom: #e4e4e4 1px solid;
	border-left: #e4e4e4 1px solid;
	padding-bottom: 2px;
	padding-left: 2px;
	width: 215px;
	padding-right: 2px;
	height: 165px;
	border-top: #e4e4e4 1px solid;
	border-right: #e4e4e4 1px solid;
	padding-top: 2px
}
.products ul li h4 {
	text-align: center;
	line-height: 17px;
	width: 220px;
	height: 34px;
	font-size: 13px;
	font-weight: normal
}
.introduction {
	margin-bottom: 10px
}
.introduction .introduce {
	padding-bottom: 0px;
	line-height: 23px;
	padding-left: 5px;
	padding-right: 3px;
	height: 255px;
	overflow: hidden;
	padding-top: 0px
}
.contactus {
	padding-bottom: 2px;
	padding-left: 3px;
	width: 550px;
	padding-right: 2px;
	background: url(../images/section.jpg) no-repeat 0px 0px;
	height: 155px;
	margin-left: 5px;
	padding-top: 3px
}
.contactus a {
	text-indent: -9999px;
	width: 183px;
	display: block;
	float: left;
	height: 155px
}
.container {
	margin: 0px auto;
	width: 960px;
	overflow: hidden
}
.sidebar {
	width: 250px;
	float: left;
	overflow: hidden
}
.sidebar h3 {
	border-bottom: #ddd 1px solid;
	padding-bottom: 3px;
	padding-left: 20px;
	padding-right: 10px;
	background: url(../images/sprite.png) no-repeat 0px -310px;
	color: #036;
	font-size: 13px;
	padding-top: 3px
}
.sidebar ul {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
.sidebar ul li {
	border-bottom: #d5d5d5 1px solid;
	border-left: #d5d5d5 1px solid;
	padding-bottom: 0px;
	line-height: 22px;
	background-color: #f3f3f3;
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 10px;
	border-top: #0b5cb0 3px solid;
	border-right: #d5d5d5 1px solid;
	padding-top: 0px
}
.sidebar ul li ul {
	padding-bottom: 5px;
	background-color: #fff;
	padding-left: 0px;
	width: 235px;
	padding-right: 5px;
	overflow: hidden;
	padding-top: 8px
}
.sidebar ul li ul li {
	border-bottom: medium none;
	border-left: medium none;
	line-height: 16px;
	margin: 6px 0px;
	padding-left: 15px;
	white-space: nowrap;
	background: url(../images/sprite.png) no-repeat 5px -227px;
	overflow: hidden;
	border-top: medium none;
	border-right: medium none
}
.sidebar ul li ul li ul {
	border-bottom: medium none;
	border-left: medium none;
	border-top: medium none;
	border-right: medium none
}
.sidebar ul li div {
	padding-bottom: 8px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 10px
}
.sidebar ul li.widget_search {
	border-bottom: medium none;
	border-left: medium none;
	background: url(../images/sprite.png) 0px -349px;
	height: 65px;
	border-top: medium none;
	border-right: medium none
}
.sidebar ul li.widget_search h3 {
	border-bottom: medium none;
	border-left: medium none;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 10px;
	background: none transparent scroll repeat 0% 0%;
	color: #fff;
	border-top: medium none;
	font-weight: normal;
	border-right: medium none;
	padding-top: 3px
}
.sidebar ul li.widget_search #searchform {
	position: relative;
	width: 240px;
	float: left;
	height: 24px
}
.sidebar ul li.widget_search .searchinput {
	border-bottom: #444 1px solid;
	border-left: #444 1px solid;
	padding-bottom: 1px;
	line-height: 20px;
	background-color: #fff;
	padding-left: 5px;
	width: 170px;
	padding-right: 5px;
	height: 20px;
	color: #777;
	margin-left: 5px;
	border-top: #444 1px solid;
	border-right: #444 1px solid;
	padding-top: 1px
}
.sidebar ul li.widget_search .searchbtn {
	border-bottom: #333 1px solid;
	position: relative;
	text-align: center;
	border-left: #333 1px solid;
	line-height: 24px;
	text-indent: 0px;
	width: 50px;
	background: url(../images/sprite.png) #f1f1f1 no-repeat 5px -115px;
	height: 24px;
	border-top: #333 1px solid;
	top: 1px;
	cursor: pointer;
	border-right: #333 1px solid
}
.sidebar ul li.sublist ul {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 0px
}
.sidebar ul li.sublist ul li {
	border-bottom: #e8e8e8 1px solid;
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	width: 240px;
	padding-right: 0px;
	background: url(../images/sprite.png) no-repeat 5px -201px;
	padding-top: 0px
}
.sidebar ul li.sublist ul a:link {
	padding-bottom: 4px;
	line-height: 20px;
	padding-left: 22px;
	padding-right: 0px;
	display: block;
	height: 20px;
	border-top: #fff 1px solid;
	padding-top: 4px
}
.sidebar ul li.sublist ul a:visited {
	padding-bottom: 4px;
	line-height: 20px;
	padding-left: 22px;
	padding-right: 0px;
	display: block;
	height: 20px;
	border-top: #fff 1px solid;
	padding-top: 4px
}
.sidebar ul li.sublist ul a:hover {
	color: #03c
}
.sidebar ul li.sublist ul li.current-cat a:link {
	color: #03c;
	text-decoration: underline
}
.sidebar ul li.sublist ul li.current-cat a:visited {
	color: #03c;
	text-decoration: underline
}
.sidebar ul li.sublist ul li.current_page_item a:link {
	color: #03c;
	text-decoration: underline
}
.sidebar ul li.sublist ul li.current_page_item a:visited {
	color: #03c;
	text-decoration: underline
}
.sidebar ul li.sublist ul li.current-cat a:hover {
	color: #222
}
.sidebar ul li.sublist ul li.current_page_item a:hover {
	color: #222
}
.sidebar ul li.sublist ul li ul {
	border-bottom: medium none;
	border-left: medium none;
	border-top: medium none;
	border-right: medium none
}
.sidebar ul li.sublist ul li ul li {
	padding-left: 10px;
	width: 230px;
	background-position: 15px -201px;
	border-top: #e8e8e8 1px solid
}
#wp-calendar {
	margin: 5px auto;
	width: 94%
}
#wp-calendar caption {
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 14px;
	padding-top: 5px
}
#wp-calendar th {
	border-bottom: #e6e6e6 1px solid;
	text-align: center;
	border-left: #e6e6e6 1px solid;
	padding-bottom: 2px;
	line-height: 18px;
	text-transform: capitalize;
	background-color: #f9f9f9;
	padding-left: 1px;
	padding-right: 1px;
	color: #555;
	border-top: #e6e6e6 1px solid;
	border-right: #e6e6e6 1px solid;
	padding-top: 2px
}
#wp-calendar td {
	border-bottom: #e6e6e6 1px solid;
	text-align: center;
	border-left: #e6e6e6 1px solid;
	padding-bottom: 2px;
	line-height: 18px;
	text-transform: capitalize;
	background-color: #f9f9f9;
	padding-left: 1px;
	padding-right: 1px;
	color: #555;
	border-top: #e6e6e6 1px solid;
	border-right: #e6e6e6 1px solid;
	padding-top: 2px
}
#wp-calendar tbody tr td a:link {
	color: #ff0242;
	font-weight: bold
}
#wp-calendar tbody tr td a:visited {
	color: #ff0242;
	font-weight: bold
}
#wp-calendar tbody tr td a:hover {
	color: #222
}
#wp-calendar tbody tr td:hover {
	border-bottom: #d9d9d9 1px solid;
	border-left: #d9d9d9 1px solid;
	background-color: #eee;
	color: #444;
	border-top: #d9d9d9 1px solid;
	border-right: #d9d9d9 1px solid
}
#wp-calendar tfoot tr td {
	border-bottom: medium none;
	border-left: medium none;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	background: none transparent scroll repeat 0% 0%;
	border-top: medium none;
	border-right: medium none;
	padding-top: 8px
}
.pad {
	border-bottom: medium none;
	border-left: medium none;
	background: none transparent scroll repeat 0% 0%;
	border-top: medium none;
	border-right: medium none
}
.content {
	border-bottom: #e8e8e8 1px solid;
	border-left: #e8e8e8 1px solid;
	padding-bottom: 10px;
	background-color: #fff;
	padding-left: 3px;
	width: 695px;
	padding-right: 2px;
	float: right;
	overflow: hidden;
	border-top: #787878 3px solid;
	border-right: #e8e8e8 1px solid;
	padding-top: 5px
}
.homecnt {
	border-bottom: medium none;
	border-left: medium none;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 700px;
	padding-right: 0px;
	margin-bottom: 10px;
	background: none transparent scroll repeat 0% 0%;
	border-top: medium none;
	border-right: medium none;
	padding-top: 0px
}
.breadcrumb {
	border-bottom: #e8e8e8 1px solid;
	padding-bottom: 8px;
	margin: 0px 8px;
	padding-left: 0px;
	padding-right: 0px;
	color: #666;
	padding-top: 5px
}
.breadcrumb a {
	color: #666
}
.post_list {
	padding-bottom: 0px;
	margin: 10px 0px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	padding-top: 0px
}
.post_list li {
	border-bottom: #e0e0e0 1px dashed;
	padding-bottom: 0px;
	line-height: 28px;
	padding-left: 12px;
	width: 660px;
	padding-right: 0px;
	background: url(../images/sprite.png) no-repeat 0px -246px;
	float: left;
	height: 28px;
	padding-top: 0px;
	_width: 650px
}
.post_list li h3 {
	width: 570px;
	float: left;
	height: 14px;
	font-size: 12px;
	font-weight: normal
}
.post_list li span {
	text-align: right;
	width: 80px;
	float: right;
	color: #666
}
.post_list h2 {
	font-size: 14px
}
.post {
	line-height: 22px;
	margin: 4px 0px 10px;
	color: #333
}
.post p {
	padding-bottom: 0px;
	line-height: 22px;
	margin: 10px 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px
}
.post-list-entry {
	border-bottom: #eee 1px dotted;
	padding-bottom: 10px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 5px
}
.post-content {
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	padding-top: 10px
}
 
 
 
 .wpagenavi {
	height: 32px;
	padding: 20px 20px;
}
.wpagenavi ul {
 
	padding: 0;
	font-size: 14px;
}
.wpagenavi ul li {
	float: left;
	font-family: 'microsoft yahei';
	margin: 0 2px;
	line-height: 30px;
	padding: 0 10px;
	background: #fff;
	border: 1px solid #003c82;
}
.wpagenavi ul li a {
	float: left;
	color: #555;
	display: block;
}
.wpagenavi ul li:hover {
	text-decoration: none;
	color: #fff;
	border: 1px #003c82 solid;
	background-color: #003c82;
}
.wpagenavi ul li:hover a {
	color: #fff;
}
.wpagenavi ul li:hover a:hover {
	color: #fff;
	text-decoration: none;
}
.wpagenavi ul li.thisclass {
	background-color: #003c82;
	padding: 0 10px;
	color: #fff;
	border: 1px #003c82 solid;
}
.wpagenavi ul li.thisclass a {
	color: #fff;
}
.wpagenavi strong {
	font-weight: normal;
}
.wpagenavi {
	text-align: center;
	padding-bottom: 5px;
	margin: 0px auto 30px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 15px
}
.previous_post {
	width: 300px;
	height: 24px;
	overflow: hidden
}
.next_post {
	width: 300px;
	height: 24px;
	overflow: hidden
}
.previous_post {
	text-align: left;
	float: left
}
.next_post {
	text-align: right;
	float: right
}
.postnavi a:link {
	color: #036;
	text-decoration: none
}
.postnavi a:visited {
	color: #036;
	text-decoration: none
}
.postnavi a:hover {
	color: #b00;
	text-decoration: underline
}
.single {
	float: left
}
.title_mid {
	text-align: center;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 22px;
	padding-top: 20px
}
.sub_info_mid {
	border-bottom: #dddddd 1px solid;
	text-align: center;
	margin: 0px 15px;
	color: #666666
}
.post_function {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
.navigation_single {
	padding-bottom: 10px;
	line-height: 22px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px
}
.showcase {
	margin-top: 15px;
	float: left
}
.showcase li {
	padding-bottom: 10px;
	padding-left: 6px;
	width: 220px;
	padding-right: 4px;
	margin-bottom: 15px;
	float: left;
	height: 195px;
	overflow: hidden;
	padding-top: 0px
}
.showcase li img {
	border-bottom: #e4e4e4 1px solid;
	border-left: #e4e4e4 1px solid;
	padding-bottom: 2px;
	padding-left: 2px;
	width: 215px;
	padding-right: 2px;
	float: left;
	height: 165px;
	border-top: #e4e4e4 1px solid;
	border-right: #e4e4e4 1px solid;
	padding-top: 2px
}
.showcase li h3 {
	text-align: center;
	line-height: 18px;
	margin: 5px 0px;
	width: 226px;
	display: block;
	float: left;
	height: 18px;
	font-size: 13px;
	overflow: hidden;
	font-weight: normal
}
.the_related h3 {
	border-bottom: #c0c0c0 1px solid;
	border-left: #d5d5d5 1px solid;
	padding-bottom: 3px;
	margin: 15px 0px 10px;
	padding-left: 12px;
	padding-right: 0px;
	background: url(../images/sprite.png) #eee repeat-x 0px -112px;
	color: #03c;
	font-size: 13px;
	border-top: #d5d5d5 1px solid;
	border-right: #c0c0c0 1px solid;
	padding-top: 5px;
	border-radius: 3px 3px;
	-moz-border-radius: 3px 3px;
	-webkit-border-radius: 3px
}
.the_related ul {
	padding-bottom: 5px;
	margin: 10px 0px 0px;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	padding-top: 5px
}
.the_related ul li {
	text-align: center;
	padding-bottom: 0px;
	list-style-type: none;
	padding-left: 7px;
	width: 163px;
	padding-right: 3px;
	margin-bottom: 10px;
	float: left;
	height: 200px;
	overflow: hidden;
	list-style-image: none;
	padding-top: 0px
}
.the_related ul li img {
	border-bottom: #ddd 1px solid;
	border-left: #ddd 1px solid;
	padding-bottom: 2px;
	padding-left: 2px;
	width: 160px;
	padding-right: 2px;
	margin-bottom: 0px;
	height: 145px;
	border-top: #ddd 1px solid;
	border-right: #ddd 1px solid;
	padding-top: 2px
}
.the_related ul li h4 {
	line-height: 15px;
	text-transform: capitalize;
	width: 160px;
	margin-bottom: 5px;
	height: 45px;
	font-size: 12px;
	overflow: hidden;
	font-weight: normal
}
.the_related ul li span {
	color: #666
}
.the_relatednews ul {
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px
}
.the_relatednews ul li {
	border-bottom: #d9d9d9 1px dotted;
	text-align: left;
	padding-bottom: 6px;
	line-height: 20px;
	padding-left: 15px;
	width: 670px;
	padding-right: 0px;
	margin-bottom: 4px;
	background: url(../images/sprite.png) no-repeat 3px -250px;
	height: 20px;
	padding-top: 0px
}
.the_relatednews ul li a {
	width: 560px;
	float: left;
	height: 20px;
	overflow: hidden
}
.the_relatednews ul li span {
	width: 68px;
	float: right
}
.post_comment {
	margin: 15px 0px 5px;
	width: 100%;
	float: left;
	overflow: hidden
}
#addcomment {
	border-bottom: #c0c0c0 1px solid;
	border-left: #d5d5d5 1px solid;
	padding-bottom: 3px;
	margin: 15px 0px 10px;
	padding-left: 12px;
	padding-right: 0px;
	background: url(../images/sprite.png) #eee repeat-x 0px -112px;
	color: #03c;
	font-size: 13px;
	border-top: #d5d5d5 1px solid;
	border-right: #c0c0c0 1px solid;
	padding-top: 5px;
	border-radius: 3px 3px;
	-moz-border-radius: 3px 3px;
	-webkit-border-radius: 3px
}
#comments {
	border-bottom: #c0c0c0 1px solid;
	border-left: #d5d5d5 1px solid;
	padding-bottom: 3px;
	margin: 15px 0px 10px;
	padding-left: 12px;
	padding-right: 0px;
	background: url(../images/sprite.png) #eee repeat-x 0px -112px;
	color: #03c;
	font-size: 13px;
	border-top: #d5d5d5 1px solid;
	border-right: #c0c0c0 1px solid;
	padding-top: 5px;
	border-radius: 3px 3px;
	-moz-border-radius: 3px 3px;
	-webkit-border-radius: 3px
}
.post_comment p {
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 12px;
	padding-top: 5px
}
.post_comment ol li {
	padding-bottom: 5px;
	list-style-type: none;
	margin: 10px 5px;
	padding-left: 10px;
	padding-right: 10px;
	list-style-image: none;
	padding-top: 10px
}
.commentlist {
	padding-bottom: 5px;
	padding-left: 0px;
	width: 98%;
	padding-right: 0px;
	clear: both;
	font-size: 12px;
	padding-top: 5px
}
.commentlist li {
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	background-color: #fff;
	margin-bottom: 10px;
	border-top: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	padding-top: 5px
}
.commentlist li.alt {
	border-bottom: #ddd 1px solid;
	border-left: #ddd 1px solid;
	background-color: #f6f6f6;
	border-top: #ddd 1px solid;
	border-right: #ddd 1px solid
}
.commentlist li.comment-author-admin {
	background: #f6f6f6
}
.commentlist li ul {
	margin: 10px
}
.commentlist li ul.children {
	margin: 10px
}
.commentlist li p {
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px
}
.comment-author {
	border-bottom: #ececec 1px solid;
	padding-bottom: 5px;
	width: 100%;
	height: 30px
}
.avatar {
	border-bottom: #e0e0e0 1px solid;
	border-left: #e0e0e0 1px solid;
	padding-bottom: 1px;
	padding-left: 1px;
	width: 32px;
	padding-right: 1px;
	float: left;
	height: 32px;
	border-top: #e0e0e0 1px solid;
	border-right: #e0e0e0 1px solid;
	padding-top: 1px
}
.author_info {
	line-height: 16px;
	padding-left: 8px;
	float: left;
	color: #888
}
.author_info cite {
	font-style: normal;
	font-weight: bold
}
.author_info em {
	font-size: 10px
}
.reply {
	margin: -3px 8px 0px 0px;
	float: right
}
#cancel-comment-reply {
	float: right;
	margin-right: 10px
}
.reply a {
	color: #999
}
#cancel-comment-reply a {
	color: #999
}
.reply a:hover {
	color: #666
}
#cancel-comment-reply a:hover {
	color: #666
}
#respond {
	padding-bottom: 35px
}
#respond em {
	color: #ff0242
}
#author {
	border-bottom: #ccc 1px solid;
	border-left: #ccc 1px solid;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 45%;
	padding-right: 5px;
	border-top: #ccc 1px solid;
	border-right: #ccc 1px solid;
	padding-top: 5px
}
#email {
	border-bottom: #ccc 1px solid;
	border-left: #ccc 1px solid;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 45%;
	padding-right: 5px;
	border-top: #ccc 1px solid;
	border-right: #ccc 1px solid;
	padding-top: 5px
}
#url {
	border-bottom: #ccc 1px solid;
	border-left: #ccc 1px solid;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 45%;
	padding-right: 5px;
	border-top: #ccc 1px solid;
	border-right: #ccc 1px solid;
	padding-top: 5px
}
#comment {
	border-bottom: #ccc 1px solid;
	border-left: #ccc 1px solid;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 45%;
	padding-right: 5px;
	border-top: #ccc 1px solid;
	border-right: #ccc 1px solid;
	padding-top: 5px
}
#comment {
	overflow-y: scroll;
	width: 98%;
	height: 150px;
	font-size: 12px
}
#gbcomment {
	overflow-y: scroll;
	width: 98%;
	height: 150px;
	font-size: 12px
}
#submit {
	border-bottom: #03c 1px solid;
	border-left: #03c 1px solid;
	padding-bottom: 4px;
	margin: 0px 3px;
	padding-left: 20px;
	padding-right: 20px;
	background: url(../images/sprite.png) #03c repeat-x 0px 0px;
	float: right;
	color: #fff;
	font-size: 14px;
	border-top: #03c 1px solid;
	cursor: pointer;
	font-weight: bold;
	border-right: #03c 1px solid;
	padding-top: 6px;
	border-radius: 3px 3px;
	-moz-border-radius: 3px 3px;
	-webkit-border-radius: 3px
}
.post_comment .navigation {
	width: 97%
}
.comment_navi {
	text-align: right;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px
}
.footer {
	margin: 15px auto;
	width: 100%;
	background: url(../images/sprite.png) repeat-x 0px -438px;
	float: left;
	color: #454545
}
.foot {
	width: 960px
}
.foot p {
	text-align: center;
	line-height: 24px
}
.footer a:link {
	color: #454545;
	text-decoration: none
}
.footer a:visited {
	color: #454545;
	text-decoration: none
}
.footer a:hover {
	color: #03c;
	text-decoration: underline
}
.friendlink {
	border-bottom: #d5d5d5 1px solid;
	border-left: #d5d5d5 1px solid;
	margin: 10px auto 0px;
	width: 958px;
	overflow: hidden;
	border-top: #d5d5d5 1px solid;
	border-right: #d5d5d5 1px solid
}
.friendlink h3 {
	border-bottom: #ccc 1px solid;
	line-height: 30px;
	text-indent: 12px;
	background: url(../images/sprite.png) #f5f5f5 repeat-x 0px -109px;
	height: 30px;
	color: #333;
	font-size: 13px
}
.friendlink ul {
	padding-bottom: 8px;
	padding-left: 10px;
	width: 938px;
	padding-right: 10px;
	float: left;
	padding-top: 8px
}
.friendlink ul li {
	line-height: 18px;
	margin: 3px 5px;
	white-space: nowrap;
	float: left
}
.friendlink ul h4 {
	display: none
}
.footpage {
	text-align: center;
	margin: 20px 0px 15px;
	width: 960px
}
.footpage li {
	border-left: #d3d3d3 1px solid;
	padding-bottom: 0px;
	padding-left: 11px;
	width: 1px;
	padding-right: 8px;
	display: inline;
	white-space: nowrap;
	padding-top: 0px
}
.footpage li.nb {
	border-left: medium none
}
.faqline{ overflow:hidden; width:650px;  margin-left:10px;}


.slideBox{ width:682px; height:255px; overflow:hidden; position:relative;  }
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:20px; height:20px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#00377c; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:682px; height:255px; display:block;  }

	 
		.slideBox .prev,
		.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../img/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
		.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
		.slideBox .prev:hover,
		.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.slideBox .prevStop{ display:none;  }
		.slideBox .nextStop{ display:none;  }